.u-section-1 .u-sheet-1 {
  min-height: 1650px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 950px;
  margin: 132px -1px 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1386px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 17px;
}

.u-section-1 .u-text-1 {
  line-height: 1.3;
  margin: 0 0 0 13px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1386px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-top: 0;
  line-height: 1.3;
  margin-bottom: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration: none solid rgb(40, 72, 57);
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  margin: -1374px auto 60px 34px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1690px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 793px;
    margin-top: 120px;
    margin-left: 348px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1464px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1464px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 7px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: -1449px;
    margin-left: 43px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1520px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 882px;
    margin-top: 170px;
    margin-right: 21px;
    margin-left: 37px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1386px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1386px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1422px;
    margin-left: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1831px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 151px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1605px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 15px;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 48px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1605px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 15px;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    text-decoration: underline !important;
    padding: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -1648px;
    margin-left: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2426px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 220px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 996px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 1px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 19px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1170px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: -2209px;
    margin-left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3018px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 226px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1334px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    margin-top: -2715px;
    margin-left: 0;
    margin-right: 0;
  }
}